## haskell-network-info 0.2.0.1

=== debian/changelog ===
haskell-network-info (0.2.0.1-2~bpo70+1) wheezy-backports; urgency=low

  * Enable building on freebsd.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Oct 2012 15:42:12 -0400

haskell-network-info (0.2.0.1-1) unstable; urgency=low

  * Initial release. Closes: #686989

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Sep 2012 15:42:48 -0400
