## haskell-network-info 0.2.0.3

=== debian/changelog ===
haskell-network-info (0.2.0.3-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:31 +0200

haskell-network-info (0.2.0.3-1) experimental; urgency=low

  * Change Vcs headers to Darcs
  * New upstream release
    + Drop patch, obsoleted by upstream changes

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:39:07 +0100

haskell-network-info (0.2.0.1-3) experimental; urgency=low

  * Update for ghc 7.6.1.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Oct 2012 16:05:07 +0000

haskell-network-info (0.2.0.1-2) unstable; urgency=low

  * Enable building on freebsd.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Oct 2012 15:42:12 -0400
