=== debian/control ===
Source: haskell-network-info
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/network-info
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-info
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-info

Package: libghc-network-info-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: listing network interfaces in Haskell${haskell:ShortBlurb}
 This library provides simple read-only access to the local computer's
 networking configuration. It is currently capable of getting a list of
 all the network interfaces and their respective IPv4, IPv6 and MAC
 addresses.
 .
 It has been tested and is known to work on Linux, Mac OS X, and Windows XP.
 .
 This package contains the library compiled for GHC.

Package: libghc-network-info-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: listing network interfaces in Haskell${haskell:ShortBlurb}
 This library provides simple read-only access to the local computer's
 networking configuration. It is currently capable of getting a list of
 all the network interfaces and their respective IPv4, IPv6 and MAC
 addresses.
 .
 It has been tested and is known to work on Linux, Mac OS X, and Windows XP.
 .
 This package contains the profiling library compiled for GHC.

Package: libghc-network-info-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: listing network interfaces in Haskell${haskell:ShortBlurb}
 This library provides simple read-only access to the local computer's
 networking configuration. It is currently capable of getting a list of
 all the network interfaces and their respective IPv4, IPv6 and MAC
 addresses.
 .
 It has been tested and is known to work on Linux, Mac OS X, and Windows XP.
 .
 ${haskell:Blurb}
