## haskell-network-info 0.2.0.5

=== debian/changelog ===
haskell-network-info (0.2.0.5-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:15:04 +0100

haskell-network-info (0.2.0.5-4) unstable; urgency=medium

  * Add hurd compat patch by Gabriele Giacone (Closes: 753405 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 May 2015 11:37:45 +0200

haskell-network-info (0.2.0.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:56 +0200

haskell-network-info (0.2.0.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:31 +0100

haskell-network-info (0.2.0.5-1) unstable; urgency=medium

  * New upstream release, drop patches.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 21 Jun 2014 10:46:43 -0700

haskell-network-info (0.2.0.3-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Add patch by Alain O'Dea to increase hurd compatibitliy (Closes: #749047)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 12 Jun 2014 21:03:13 -0700
