## haskell-network-info 0.2.0.6

=== debian/changelog ===
haskell-network-info (0.2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:43:35 +0200
