## haskell-network-info 0.2.0.7

=== debian/changelog ===
haskell-network-info (0.2.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:22:44 +0200
