=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-network-info
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,7 +10,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/jystic/network-info
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-network-info
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
