=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/jystic/network-info
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-network-info
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-info
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-info]
 
 Package: libghc-network-info-dev
 Architecture: any
