=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://github.com/jystic/network-info
+Standards-Version: 4.7.0
+Homepage: https://github.com/jacobstanley/network-info
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-info
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-info]
